@charset "utf-8";
/* CSS Document */
/* -------------------- header */
div.ltnheader, ol, ul { list-style:none; margin:0; padding:0; }
div.ltnheader a { text-decoration:none; color:#000; }
div.ltnheader * { -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box; font-family:"微軟正黑體"; }
div.ltnheader { width:100%; height:90px; overflow:hidden; color:#000; border-bottom:3px solid #777; /*background-color:#f2f2f2; position:fixed;top:0;z-index:300;*/}
div.ltnheader div.Hcon{ min-width:1260px; width:1260px; height:90px; margin:0 auto; }
div.ltnheader div.Hcon .logo { display:inline-block;float:left; width:157px; height:86px; margin:0 10px 0 0; }
div.ltnheader div.Hcon .logo a.logo_B { display:inline-block; width:157px; height:auto;padding:10px 0 0 0; }
div.ltnheader div.Hcon .logo a.logo_B img { width:157px; height:70px; }
div.ltnheader div.Hcon .logo a.logo_S { display:none;}
div.ltnheader ul { display:inline-block;float:left; max-width:700px;/*max-width:660px;*/ margin:20px 0px 0px 15px; }
div.ltnheader ul li { float:left; margin:0px 17px 0px 0px; }
div.ltnheader ul li:last-child { margin:0px;}
div.ltnheader ul li a { line-height:1.6; width:38px; font-size:18px;display:inline-block; }
div.ltnheader ul li:last-child a { width:120px; }
div.ltnheader ul li a:hover { color:#c00; }

/* -------------------- 新頻道 new動圖 用 for主站桌機版 */
div.ltnheader div.Hcon .useMobi ul li img.newChannel { width:35px;}
/* -------------------- mobile use 1100 */
div.ltnheader div.Hcon .ltnSearch, div.ltnheader div.Hcon .nav_bar { display:none;}
/* --------------------右方：功能鍵+天氣+搜尋 */
.Hcon .function { float:right; padding:0; margin:8px 0 0; width:280px;/*max-width:220px;*/ position:relative;}
.Hcon .function a { width:32px; height:32px; display:inline-block;float:right; border-radius:100%; border:1px solid #555; background-color:#f7f7f7; transition:0.2s linear;color:#555; text-decoration:none; margin:0 10px 0 0;}
.Hcon .function a:hover { border:1px solid #555; background-color:#555;}
/* -------------------- Header定位天氣 */
div.Hcon .function > .weather { float: right; display: inline-block; margin:0 10px;}
div.Hcon .function > .weather img { width: 30px; display: inline-block;}
div.Hcon .function > .weather p { font-size: 0.875rem; /*14px*/ display:inline-block; position:relative; top:-10px; text-align:left; margin:0;}
/* --------------------搜尋 */
.d1 { width: auto; display: inline-block; float: right;}
.d1:after { content: ""; clear: both; display: table;}
.d1 form { width:auto; float:right; margin-left: 10px; position: relative;}
.d1 input { width:230px; height:30px;padding-left:10px; border-radius:20px; border:1px solid #555; background-color:#f7f7f7; outline:none; transition:0.2s linear; color: #555;}
.d1 input:focus { width: 240px;}
.d1 button { width:30px; height:30px; background:none; border:none; position:absolute; top: 0px; right: 0; cursor: pointer;}
.d1 button:before { font-size: 1.2rem; content: "\f002"; font-family: FontAwesome; color: #555;}
/* -------------------- 我要爆料 */
a.Boom p { font-size:18px; font-weight:bold; line-height:29px; margin:0; text-align:center;}
a.Boom:hover p { color:#f7f7f7;}
/* -------------------- 手機版 */
a.ltnmobile { background: url(../images/mobile_b.svg) center no-repeat, #f7f7f7; background-size:18px;}
a.ltnmobile:hover { background: url(../images/mobile_w.svg) center no-repeat, #555; background-size:18px;}

@media screen and (max-width:970px) and (max-width:1260px){

}
